Export (0) Print
Expand All

Lync for iPhone and iPad requirements in Lync Server 2013

 

Topic Last Modified: 2014-02-28

To support Microsoft Lync 2013 for iPhone or Microsoft Lync 2013 for iPad, the device must meet the following requirements:

  • iPhone 5 mobile digital device with Apple iOS 7 or the latest version.

  • iPhone 4 mobile digital device with Apple iOS 7 or the latest version.

  • iPad 2 or a later version mobile digital device with Apple iOS 7 or the latest version.

  • iPad mini mobile digital device with Apple iOS 7 or the latest version.

 
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft